﻿IF NOT EXISTS (SELECT 1 FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[RMPMAS]') AND name = N'XRMPMAS1')
BEGIN 
PRINT 'Creating index XRMPMAS1 on table RMPMAS'
CREATE UNIQUE NONCLUSTERED INDEX [XRMPMAS1] ON [dbo].[RMPMAS] 
(
	[ALPH] ASC,
	[NUMB] ASC,
	[PCOD] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
END
GO

